:root{

	--blue:#22428A;
	--yellow:#F7EF34;
	--red:#ec3327;
	--black:#151515;
	--grey-light:#eaeaea;
	--standard:30px;
	--double:60px;
	--triple:90px;
	--mini:10px;
}

::selection {
    background: var(--black);
    color: #fff;
}

.wpcf7-list-item-label:before, .wpcf7-list-item-label:after, .wpcf7{
	line-height: 1;
}

*{
	margin:0px;
	padding:0px;
}

html, body, h3, h4, h5 { 
	font-family: 'Hind Madurai', sans-serif;
	font-weight:400;
	color: var(--black);
	font-size:18px;
	cursor:none;
}

.cursor {
	position: fixed;
	top: 0px;
	left: 0px;
	pointer-events: none;
	/*mix-blend-mode: difference;*/
	border-radius: 50%;
	/*padding: 0.6rem;*/
	width: 10px;
	height: 10px;
	/*border: 1px solid #ccc;*/
    background: var(--black);
	z-index:99999;
    contain: layout style size;
    pointer-events: none;
    will-change: transform;
    -webkit-transition: opacity .1s,-webkit-transform .25s ease-in-out;
    transition: opacity .1s,-webkit-transform .25s ease-in-out;
    -o-transition: opacity .1s,-o-transform .25s ease-in-out;
    -moz-transition: transform .25s ease-in-out,opacity .1s,-moz-transform .25s ease-in-out;
    transition: transform .25s ease-in-out,opacity .1s;
    transition: transform .25s ease-in-out,opacity .1s,-webkit-transform .25s ease-in-out,-moz-transform .25s ease-in-out,-o-transform .25s ease-in-out;
}

.cursor.cursor-active {
	transform: scale(24);
		-webkit-transform: scale(4);
	/*opacity: 0.25;*/
	background-color:rgba(0, 0, 0, 0.5)
}

h1, h2, h3, h4{
	font-family: 'Hind Madurai', sans-serif;
	font-weight:700;
	line-height: 1;
	color: var(--black);
}

a img{
	border:0px;
}

a{
	text-decoration:none;
	transition: all 0.7s ease 0s;
	color:#000;
	cursor:none;
}

a:focus, a:hover, a:active{
	color:#000;
}

ul{
	list-style-type:none;
}

footer{
	background-color:var(--blue);
	padding-top:20px;
	padding-bottom:230px;
	color:#fff;
	font-size:12px;
}

footer p{
	color: #f4f4f4;
	font-size:12px;
	margin-bottom:0px;
	padding-bottom:0px;
}

.padding-0{
	padding:0;
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output {
    border-color: #ffb900;
    background-color: #ffb900;
	padding:15px 30px;
	border-radius:5px;
}

.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}

.center{
	text-align:center;
}

.clear{
	clear:both;
}

.parallax {
    background: transparent;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.wpcf7-form div.wpcf7-mail-sent-ok {
    border: 0px;
}

.wpcf7-form div.wpcf7-response-output {
    clear: both;
    margin: 0px 0px 30px 0px;
    padding: 0;
}

.wpcf7-form-control-wrap span.wpcf7-not-valid-tip{
    display:none;
}

.wpcf7-form div.wpcf7-validation-errors {
    border: 0px;
}

input[type="text"].wpcf7-not-valid, input[type="email"].wpcf7-not-valid, textarea.wpcf7-not-valid,select.wpcf7-not-valid{
    border:1px solid red;
}

.wpcf7-form-control-wrap span.wpcf7-not-valid input[type="checkbox"]{
	outline: 1px solid red;
}

.wpcf7-form-control-wrap {
    color: #fff;
    font-size: 12px;
}

input[type="submit"] {
	transition: all 0.7s ease 0s;
	background: #fff !important;
	color: #ccc !important;
	border: 0;
	font-weight: bold;
	font-size: 25px;
	border: 0px !important;
	width: auto;
	padding: 0;
	border-radius: 0;
	margin-bottom: 10px;
	margin-top: 30px;
	text-align: right;
}

input[type="submit"]:hover, input[type="submit"]:active, input[type="submit"]:focus {
    background: #fff !important;
	color: #151515 !important;
	border: 0;

}

.form span.wpcf7-list-item {
    margin: 0px;
	margin-top:0px;
}

span.wpcf7-list-item {
    margin: 0;
}

.wpcf7-form-control-wrap {
    color: #151515;
	font-size:14px;
}

input.btn-primary{
	margin-bottom:10px;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
	color: #ccc !important;
	opacity: 1; /* Firefox */
  }
  
  :-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: #ccc !important;
  }
  
  ::-ms-input-placeholder { /* Microsoft Edge */
	color: #ccc !important;
  }

textarea{
	height:90px !important;
}

.form-control {
    color: #000;
	background-color: #fff;
	border:0;
    background-image: none;
	margin-bottom:0px;
	box-shadow:none;
	margin-bottom:var(--mini);
	border-radius: 0;
	font-size:14px;
}

.jumbotron{
	padding:0;
	position:relative;
	background-position:center center;
	height:100vh;
	background-repeat: no-repeat;
	background-size: cover;
}

.mb-mini{
	margin-bottom:10px;
}

.p-tb{
	padding-top:30px;
	padding-bottom:30px;
}

.desktop{
	display:block;
}

.mobile{
	display:none;
}

.mb-standard{
	margin-bottom:var(--standard);
}

.pb-mini{
	padding-bottom:var(--mini);
}

.pt-standard{
	padding-top:var(--standard);
}

.pb-standard{
	padding-bottom:var(--standard);
}

.pt-double{
	padding-top:var(--double);
}

.pb-double{
	padding-bottom:var(--double);
}

.pt-triple{
	padding-top:var(--triple);
}

.pb-triple{
	padding-bottom:var(--triple);
}

.pl-standard{
	padding-left:var(--standard);
}

.pr-standard{
	padding-right:var(--standard);
}

.ptb-mini{
	padding-top:var(--mini);
	padding-bottom:var(--mini);
}

.wpcf7 .ajax-loader{
	display:block !important;
}

.visual{
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.visual p{
	color:#fff;
	font-size: 21px;
	line-height: 1.5;
}

.visual h2{
	color:#fff;
}

#form{
	background-color: var(--blue);
	color: #fff;
	padding-top: var(--mini);
	padding-bottom: var(--mini);
	position: fixed;
	z-index: 999;
	width: 100%;
	bottom: 0;
}

#form.form-fixed{
	position: fixed;
	z-index: 9;
	width: 100%;
	bottom: 0;
}

#form p{
	margin-bottom:0px;
	line-height: 1;
}

.wpcf7-spinner {
	position: absolute;
	left: 0;
	top: 20px;
}

.wpcf7-form{
	margin-top:var(--mini);
}

.wpcf7-radio.wpcf7-not-valid label{
	border-bottom:1px solid red;
}

.wpcf7-radio label{
	margin-right:30px;
}

.wpcf7-response-output{
	/*display:none;*/
}

.wpcf7-radio label span{
	font-size:20px;
	line-height: 1.5;
}

input[type="radio"] {
    transform:scale(1.3);
}

select.form-control:not([size]):not([multiple]) {
    height: 34px;
	color:#fff;
	background-color:#F6B334;
}

#gallery, #gallery .slide{
	height:100vh;
}

#gallery .slide{
	background-size: cover;
	background-position:center right;
}

.slick-dots{
	bottom: 230px;
}

.slick-dots li.slick-active button::before {
    opacity: .75;
    color: #fff;
    font-size: 14px;
    width: 15px;
    height: 15px;
}

.slick-dots li button::before {
    font-family: 'slick';
    font-size: 14px;
    width: 15px;
    height: 15px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    content: '•';
    text-align: center;
    opacity: .25;
    color: #fff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.prodotto{
	text-align:center;
	margin-left:12px;
	margin-right:12px;
}

.prodotto img{
	box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.1);
	margin-top:5px;
}

h4{
	font-size: 15px;
	text-align: center;
	margin-top: var(--mini);
	margin-bottom: 15px;
}

.prodotto .prezzo{
	font-size:17px;
	color:var(--red);
	font-weight: bold;
}

section{
	padding-top:var(--standard);
	padding-bottom: var(--standard);
}

h3{
	font-size:32px;
	margin-bottom: var(--standard);
}

.slick-prev, .slick-next, .gallery-prodotti1-prev, .gallery-prodotti1-next, .gallery-prodotti2-prev, .gallery-prodotti2-next, .gallery-bestseller-prev, .gallery-bestseller-next{
	z-index:99;
}

.slick-prev, .gallery-prodotti1-prev, .gallery-prodotti2-prev, .gallery-bestseller-prev {
    left: -20px;
}

.slick-next, .gallery-prodotti1-next , .gallery-prodotti2-next , .gallery-bestseller-next {
    right: -20px;
}

.gallery-prodotti1-prev, .gallery-prodotti1-next, .gallery-prodotti2-prev, .gallery-prodotti2-next, .gallery-bestseller-prev, .gallery-bestseller-next {
    font-size: 40px;
    line-height: 0;
    position: absolute;
    top: calc(50% - 70px);
    display: block;
    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    border: none;
    outline: none;
    background: transparent;
}

i{
	color:#ccc;
}

.grey{
	background-color:#F3F3F3;
}

.half-grey{
	background: rgb(255,255,255);
	background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(233,233,233,1) 100%);
}

/*.grey h3, .half-grey h3{
	font-family: 'frank-new', sans-serif;
	font-weight: normal;
} */

.grey.negozi h3, .grey h3, .half-grey h3{
	font-family: 'frank-new-bold', sans-serif;
	font-weight: 700;
}

p.light{
	font-family: 'frank-new-light', sans-serif;
	font-weight: 200;	
}

p b{
	font-size:24px;
}

.img1{
	position: absolute;
	top: 70px;
	width: 60%;
	z-index: 1;
}

.img2{
	position: absolute;
	z-index: 0;
	width: 70%;
	bottom: 0;
	right: 0;
}

.box1{
	padding-bottom: 230px;
}

.box2{
	padding-top:215px;
	margin-top:-90px;
}

.img3{
	position:absolute;
	z-index: 1;
	bottom:0;
	left:0;
	width:50%;
}

.img4{
	position:absolute;
	z-index: 0;
	top: -100px;
	right:0;
	width:70%;
}

a.btn{
	text-decoration: none;
}

.btn-primary{
	background-color:var(--red) !important;
	color:#fff !important;
	border:1px solid var(--red) !important;
	padding: 3px 20px;
	border-radius:0 !important;
	margin-bottom: var(--standard);
}

.btn-primary:hover{
	background-color:var(--red) !important;
	color:#fff !important;
	border:1px solid var(--red) !important;
}

#gallery-prodotti2{
	margin-top:var(--double);
}

#gallery-prodotti1 .slick-dots, #gallery-prodotti2 .slick-dots{
    bottom: -40px;
}

#gallery-prodotti1 .slick-dots li button::before {
	color:#000;
}

ul li{
	font-size: 12px;
}

#content-slider{
	opacity:0.6;
	width: 100%;
    height: 100%;
	position: fixed;
    top: 0;
    left: 0;
}


header{
	padding-top: 62px;
	padding-bottom: 62px;
	/*position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;*/
    z-index: 998;
}

#logo{
	line-height: 40px;
}

#logo svg{
	height:30px;
}

#menu-icon svg{
	height:25px;
}

#menu-icon{
	line-height: 36px;
	color:#fff;
}

.container {
    max-width: 1400px;
}

h1.canvas{
	margin-top: 220px;
	line-height: 1.25;
	font-size: 100px;
	margin-bottom: 140px;
	font-weight: 500;
}

.section-header{
	margin-bottom: 120px;
}

.section-header h6{
	line-height: 2;
	/*font-size: 26px;*/
	font-size: 30px;
	padding-bottom:60px;
}

.section-header h1 span{
	text-decoration: underline solid #151515 8px;
}

.section-header h6 span{
	text-decoration: underline solid #151515 4px;
}

.contenuto{
	margin-bottom: 120px;
}

.size{
	float: left;
	position: relative;
	overflow: hidden;
	margin-top: 0;
	margin-bottom: 30px;
	/*background: rgba(78,78,78,.5);*/
}

.card img{
	transition: 0.5s;
}

.card img:hover{
	transform: scale(1.25);
}

/*.size-25{
	width: calc(50% - 30px);
}

.size-50{
	width: calc(50% - 30px);
}

.size-100{

}*/

.row-contenuto, .row-immagini, .row-lista, .row-video{
	margin-bottom: 60px;
}

.row-immagini img{
	margin-bottom:var(--standard);
	width:100%;
}

h6{
	line-height: 1.25;
	font-size: 24px;
	font-weight: 400;
	margin-bottom: 60px;
	font-weight: 600;
}

.row-lista p{
	line-height: 1.5;
	font-size: 15px;
	font-weight: 400;
	color: #4e4e4e;
}

.section-press h6, .section-specifiche h6, .section-descrizione h6, .section-storia h6{
	color:var(--grey-light);
	font-weight: 700;
}

.section-specifiche .year{
	font-size:14px;
	color:#999;
	margin-right:0;
}

.section-press h6:before, .section-specifiche h6:before, .section-descrizione h6:before, .section-storia h6:before{
	content: "";
	display: block;
	height: 30px;
	position: relative;
	margin-bottom: 10px;
	border-left: 1px solid #151515;
	transform-origin: bottom left;
	transition-property: all;
	transition-duration: .4s;
	transition-timing-function: cubic-bezier(.77,0,.175,1);
	position: absolute;
	margin: 0;
	margin-left: calc(-8.33333% - 15px);
}

.section-specifiche .valore {
	font-size:14px;
	color: var(--black);
}

.section-descrizione p{
	font-size:14px;
}

.all{
	margin-top:60px;
}

.all a{
	font-size: 14px;;
}

.year {
	position: relative;
	margin-top: 0;
	margin-bottom: 0;
	margin-right: 30px;
	line-height: 40px;
	font-size: 16px;
	font-weight: 400;
}

.section-press a{
	font-size:40px;
	color:var(--grey-light);
}

.section-eventi a{
	font-size:40px;
	color:var(--black);
}

.section-footer{
	margin-top:120px;
	padding-top:var(--double);
	padding-bottom:var(--double);
	background-color:#3d4b4b;
}

.footer-single{
	margin-top:60px;
	padding-top:var(--double);
	padding-bottom:var(--double);
	background-color:#151515;
}

.footer-single a{
	text-decoration:underline;
	/*font-size:100px;*/
	font-size:60px;
	color:#fff;
}

.tel a{
	font-size: 28px;
}

.filter p{
	font-size: 30px;
	text-align:right;	
	margin-bottom: 120px;
}

.contatti{
	font-size: 30px;
	line-height: 1.25;
}

.contact-label{
	line-height: 1.5;
	font-size:1rem;
}

.contact-contact a{
	font-size: 30px;
	color: #151515;
}

.contatti-form, .social, .form{
	margin-top:120px;
}

section.start{
	margin-top:120px;
}

.single{
	height: 100vh;
}

.single-header{
	margin-left: 40%;
	background-size: cover;
	background-repeat:no-repeat;
	background-position: center center;
	height: 100vh;
	position: relative;
}

.single h1{
	font-size: 100px;
}

.subtitles h6{
	margin-top:120px;
	font-size: 30px;
	margin-bottom:0;
}

.single-title{
	position: absolute;
	top:50%;
	margin-top:-35px;
	width: 50%;
}

.form-control{
	border-bottom:1px solid #ccc;
}

input.form-control{
	line-height: 40px;
}

textarea.form-control{
	margin-top:var(--standard);
	margin-bottom:var(--standard);
	height: 150px !important;
}

.form-control:focus {
	color: #495057;
	background-color: #fff;
	border:0;
	border-bottom:1px solid #151515;
	outline: 0;
	box-shadow: none;
}

.footer-standard p{
	color:#999;
	font-size:14px;
}

.footer-standard a{
	color:#999;
	font-size:14px;
}

.mt-triple{
	margin-top:var(--triple);
}

.size-1000{
	width: 100%;
	height: auto;
	margin-top: -120px;
	margin-bottom: var(--standard);
}

h1.canvas{
	background-repeat:no-repeat;
	background-position: center right;
	background-size: contain;
}

h6.canvas{
	background-repeat:no-repeat;
	background-position: center center;
	background-size: contain;
}

.card{
	overflow: hidden;
	/*height: 362px;*/
	height: auto;
	border-radius: 0;
	border:0;
}

.filterDiv{
	display:none;
}

.filterDiv.show{
	display:block;
}

.link-filter.active{
	text-decoration:underline;
}

#myPortfolio{
	margin-bottom: 120px;
}

#myPortfolio .link-filter{
	padding-left:120px;
}

#myPortfolio .link-filter:first-child{
	padding-left:0px;
}


.offcanvas-active{
	overflow:hidden;
}

.screen-overlay {
  width:0%;
  height: 100%;
  z-index: 30;
  position: fixed;
  top: 0;
  left: 0;
  opacity:0;
  visibility:hidden;
  background-color: rgba(34, 34, 34, 0.6);
  transition:opacity .2s linear, visibility .1s, width 1s ease-in;
}

.screen-overlay.show {
    transition:opacity .5s ease, width 0s;
    opacity:1;
    width:100%;
    visibility:visible;
}

.offcanvas{
	width:100%;
	visibility: hidden;
	transform:translateX(-100%);
	transition:all .2s;
    border-radius:0; 
    box-shadow: 0 5px 10px rgba(0,0,0, .2);
	display:block;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    z-index: 999;
    background-color: #3E4B4C;
    overflow-y: scroll;
    overflow-x: hidden;
}

.offcanvas.offcanvas-right {
   right: 0;
   left: auto;
   transform: translateY(100%); 
 }

.offcanvas.show{
	visibility: visible;
    transform: translateY(0);
    transition: transform .5s;
}

.offcanvas .btn-close{ position: absolute; right:15px; top:-20px;z-index:9999;color:#fff; }

#menu-main-menu{
	margin-top:100px;
	/*margin-top:0px;*/
}

#menu-main-menu{
	padding-right: 95px;
    line-height: 3.5;
	width: auto;
}

#menu-main-menu li {
	font-size: 12px;
	float: left;
	padding-right: 95px;
	line-height: 95px;
}

#menu-main-menu a{
	color: #fff;
	font-size: 100px;
	font-weight: 500;
}

#menu-main-menu a:hover, .row-social a:hover{
	color:#C37968;
}

.row-social a{
	color:#fff
}

.row-social{
	position: absolute;
	bottom: 30px;
	max-width: 1400px;
	width:100%;
}

#footer_language_list li{
	float:left;
	padding-left:30px;
	color:#4e4e4e;
	font-size: 16px;
}

#footer_language_list ul{
	float:right;
}

#footer_language_list a{
	color:#4e4e4e;
	font-size: 16px;
}

#site-header {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 100;
    transition: all .3s ease;
}

#site-header.hide {
    top: -167px;
}

.overflow{
	overflow: hidden;
}

.home-wrapper{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #4e4e4e;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	overflow: hidden;
}

/* 
SLIDE UP sostituito con AOS
.slide-up {
	-webkit-animation: slide-up 0.9s cubic-bezier(0.65, 0, 0.35, 1) both;
			animation: slide-up 0.9s cubic-bezier(0.65, 0, 0.35, 1) both;
  }
  
  @-webkit-keyframes slide-up {
	0% {
	  transform: translateY(100px);
	}
	100% {
	  transform: translateY(0);
	}
  }
  
  @keyframes slide-up {
	0% {
	  transform: translateY(100px);
	}
	100% {
	  transform: translateY(0);
	}
  }
*/

#hover-1, #hover-2, #hover-3, #hover-4, #hover-5, #hover-6{
	display: inline-block; 
	position: relative;
	z-index: 1;
}

.hover-title-1, .hover-title--2, .hover-title-3, .hover-title--4, .hover-title-5, .hover-title-6, .hover-title-7, .hover-title-8, .hover-title-9, .hover-title-10{
	display: inline-block; 
	position: relative;
	z-index: 1;
}

.imageHover{
	opacity:0.9;
	position: absolute;
	z-index: 9999 !important;
}

.landing h2{
	line-height: 1.25;
	font-size: 24px;
	font-weight: 400;
	margin-bottom: 60px;
	font-weight: 600;
}

.landing h3{
	line-height: 1.25;
	font-size: 24px;
	font-weight: 400;
	margin-bottom: 30px;
	font-weight: 600;
}

.landing.section-footer, .landing.section-footer h2, .landing.section-footer h3, .landing.section-footer p{
	color:#fff;
}

.parallax-text {
	padding-top:120px;
	padding-bottom:120px;
}

.parallax-text a h2, .parallax-text a, .landing.dark a, .landing.dark, .landing.dark h2, .landing.dark span{
	color:#fff !important;
}

.landing.dark{
	background-color:#231f20;
}

.landing.dark input[type="submit"] {
	background: transparent !important;
	color: #fff !important;
}

.landing.dark .form-control{
	border-bottom: 1px solid #fff;
	color:#fff;
	background-color: transparent !important;
}

footer.section-footer{
	margin-top:0px;
}

a.foo, .foo, .foo a{
	color:#fff;
	font-size:28px;
	line-height: 32px;
	font-weight: 700;
}

#section-9 h2{
	font-size: 2.5rem;
}

section.section-footer a{
	font-size:20px;
	color:#fff;
}

#gallery-home h1{
	color:#fff;
}

#section-14 h2{
	color: #3d4b4b;
}

#section-13{
	padding-bottom: var(--double);
	padding-top: var(--double);
	background-color: #5E7F68 !important;
}

.background{
	background-size: cover;
	background-position: center center;
	background-repeat:no-repeat;
}

#gallery-home{
	position: relative;
	min-height: 680px;
}

#gallery-home .slick-slide{
	padding-top: 350px;
	padding-bottom: 300px;
	min-height: 680px;
}

#gallery-home .slick-dots {
	bottom: 20px;
}

.card img{
	width: 100%;
}

.card{
	position: relative;
}

.card .absolute{
	color:#fff !important;
	position: absolute;
	left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
	font-size: 60px;
}

.cornice1{
	margin-top: -20px;
	position: relative;
	z-index: 1;
}

.footer-single.pagination img{
	max-height: 250px;
	margin: 0px auto;
	width: auto;
}

.single-cover{
	position: absolute;
	top: 0;
	left: 45%;
}

.single-cover img{
	height: 100vh;
	width: auto;
}

.preventivo .form-control {
	color: #000;
	background-color: transparent;
	border-bottom: 1px solid #fff;
}

.preventivo .wpcf7-checkbox label{
	font-size: 12px;
	font-weight: normal;
}

.preventivo label{
	color:#fff;
	font-size: 15px;
	font-weight: bold;
}

.preventivo input.form-control {
	line-height: 30px;
}

.preventivo select.form-control:not([size]):not([multiple]) {
	height: 44px;
	color: #000;
	background-color: transparent;
}

.preventivo input[name="larghezza-cm"], .preventivo input[name="altezza-cm"]{
	margin-top: -18px;
}

.preventivo textarea.form-control {
	margin-top: 0;
	margin-bottom: 0;
	height: 100px !important;
}

.preventivo .wpcf7-form-control-wrap {
	color: #fff;
	font-size: 12px;
}

.preventivo input[type="submit"] {
	background: transparent !important;
	color: #fff !important;
}

.preventivo input[type="submit"]:hover, .preventivo input[type="submit"]:active, .preventivo input[type="submit"]:focus {
	background: transparent !important;
	color: #fff !important;
	border: 0;
}

.pagina.section-footer, .pagina.section-footer h2, .pagina.section-footer h3{
	color:#fff !important;
}

/* Style the video: 100% width and height to cover the entire window */
	#myVideo {
	right: 0;
	bottom: 0;
	min-width: 100%;
	min-height: 100%;
  	}
  
  /* Add some content at the bottom of the video/page */
  .content-video {
	position: absolute;
	/*background: rgba(0, 0, 0, 0.5);*/
	color: #fff;
	z-index: 99;
	top: 50%;
	margin-top: -35px;
	width: 50%;
	left:13%;
}

.single h1{
	position: relative;
	z-index: 2;
	overflow-wrap: break-word;
}

@media only screen and (max-width : 1400px){

}

@media only screen and (max-width : 1200px){
	#menu-main-menu {
		margin-top: 0px;
	}
}
 
@media only screen and (max-width : 991px){
	.row-eq-height{
		display:block;
	}
	
	.desktop{
		display:none;
	}
	
	.mobile{
		display:block;
	}

	.gallery-tutorial-prev,.gallery-tutorial-next, .gallery-prodotti1-prev, .gallery-prodotti1-next, .gallery-bestseller-next, .gallery-bestseller-prev, .gallery-prodotti2-prev, .gallery-prodotti2-next{
        display:none;
    }

	h3 {
    	font-size: 24px;
	}

	.img2 {
		position: absolute;
		z-index: 0;
		width: 70%;
		bottom: 140px;
		right: 0;
	}

	.img1 {
		position: absolute;
		top: 70px;
		width: 71%;
		z-index: 1;
	}

	.box1 {
		padding-bottom: 153px;
	}

	.box2 {
		padding-top: 0;
		margin-top: 0;
	}

	#map{
		height:500px !important;
	}

	#menu-main-menu a {
		font-size: 68px;
	}

	#logo svg {
		height: 15px;
	}

	h1.canvas {
		font-size: 75px;
		margin-bottom: 120px;
	}


}
 
@media only screen and (max-width : 767px){

	html, body, h3, h4, h5{
		font-size: 16px;
	}

	#menu-main-menu a {
		font-size: 40px;
	}

	#menu-main-menu li {
		line-height: 64px;
		float: none;
		padding-right: 0;
	}

	#menu-main-menu {
		margin-top: 0px;
	}

	#myPortfolio .link-filter:first-child {
		padding-left: 0px;
	}

	#myPortfolio .link-filter {
		padding-left: 50px;
	}

	#myPortfolio {
		margin-bottom: 60px;
	}

	.single-header {
		margin-left: 0;
		height: 70vh;
	}

	.single {
		height: auto;
	}

	.single-title {
		position: relative;
		top: unset;
		margin-top: 20px;
		width: 100%;
	}

	.single h1 {
		font-size: 42px;
	}

	.subtitles h6 {
		font-size: 25px;
	}

	.row-contenuto, .row-immagini, .row-lista, .row-video {
		margin-bottom: 60px;
	}

	.contatti-form, .social, .form {
		margin-top: 60px;
		padding: 15px;
	}

	h1.canvas {
		font-size: 44px;
		margin-bottom: 60px;
		margin-top: 100px;
	}

	.section-header h6 {
		line-height: 1.5;
		font-size: 23px;
		padding-bottom: 0px;
	}

	.section-header {
		margin-bottom: 0px;
	}

	header {
		padding-top: 40px;
		padding-bottom: 40px;
	}

	.col-9.col-md-8.col-lg-8.offset-lg-2.offset-md-2 .col-md-4{
		font-size: 24px;
		line-height: 28px;
	}

	.section-press a {
		font-size: 30px;
	}

	.offcanvas{
		background-color:#393939;
	}

	.cursor{
		display:none;
	}

	.mobile-margin-bottom{
		margin-top: 60px;
	}

	#section-10 h3{
		font-size:24px;
	}

	#gallery-home, #gallery-home .slick-slide{
		min-height: 100vh;
	}
}
 
@media only screen and (max-width : 480px){

	#logo svg {
		height: 13px;
	}

	h6 br{
		display:none;
	}

	#hover-1, #hover-2, #hover-3, #hover-4, #hover-5, #hover-6 {
		display: inline;
	}

	.imageHover{
		display:none !important;
	}

	#menu-main-menu {
		margin-top: 50px;
		padding-right: 0px;
	}

	#menu-main-menu a {
		font-size: 40px;
	}

	#menu-main-menu li {
		line-height: 48px;
	}

	.section-header h1 span {
		text-decoration: none;
	}

	.pmobile{
		padding-left:0px;
	}

	h6 {
		margin-bottom: 40px;
	}

	.section-eventi a {
		font-size: 32px;
	}


}
 
@media only screen and (max-width : 320px){

}
